﻿@font-face {
font-family: 'MyriadPro-BoldCondIt';
src: url('Fonts/MyriadPro-BoldCondIt/myriadproboldcondit.eot');
src: url('Fonts/MyriadPro-BoldCondIt/myriadproboldcondit.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-BoldCondIt/myriadproboldcondit.woff') format('woff'),
url('Fonts/MyriadPro-BoldCondIt/myriadproboldcondit.ttf') format('truetype'),
url('Fonts/MyriadPro-BoldCondIt/myriadproboldcondit.svg#myriadproboldcondit') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-Bold';
src: url('Fonts/MyriadPro-Bold/myriadprobold.eot');
src: url('Fonts/MyriadPro-Bold/myriadprobold.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-Bold/myriadprobold.woff') format('woff'),
url('Fonts/MyriadPro-Bold/myriadprobold.ttf') format('truetype'),
url('Fonts/MyriadPro-Bold/myriadprobold.svg#myriadprobold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-BoldIt';
src: url('Fonts/MyriadPro-BoldIt/myriadproboldit.eot');
src: url('Fonts/MyriadPro-BoldIt/myriadproboldit.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-BoldIt/myriadproboldit.woff') format('woff'),
url('Fonts/MyriadPro-BoldIt/myriadproboldit.ttf') format('truetype'),
url('Fonts/MyriadPro-BoldIt/myriadproboldit.svg#myriadproboldit') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-Cond';
src: url('Fonts/MyriadPro-Cond/myriadprocond.eot');
src: url('Fonts/MyriadPro-Cond/myriadprocond.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-Cond/myriadprocond.woff') format('woff'),
url('Fonts/MyriadPro-Cond/myriadprocond.ttf') format('truetype'),
url('Fonts/MyriadPro-Cond/myriadprocond.svg#myriadprocond') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-CondIt';
src: url('Fonts/MyriadPro-CondIt/myriadprocondit.eot');
src: url('Fonts/MyriadPro-CondIt/myriadprocondit.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-CondIt/myriadprocondit.woff') format('woff'),
url('Fonts/MyriadPro-CondIt/myriadprocondit.ttf') format('truetype'),
url('Fonts/MyriadPro-CondIt/myriadprocondit.svg#myriadprocondit') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-Regular';
src: url('Fonts/MyriadPro-Regular/myriadproregular.eot');
src: url('Fonts/MyriadPro-Regular/myriadproregular.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-Regular/myriadproregular.woff') format('woff'),
url('Fonts/MyriadPro-Regular/myriadproregular.ttf') format('truetype'),
url('Fonts/MyriadPro-Regular/myriadproregular.svg#myriadproregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-Semibold';
src: url('Fonts/MyriadPro-Semibold/myriadprosemibold.eot');
src: url('Fonts/MyriadPro-Semibold/myriadprosemibold.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-Semibold/myriadprosemibold.woff') format('woff'),
url('Fonts/MyriadPro-Semibold/myriadprosemibold.ttf') format('truetype'),
url('Fonts/MyriadPro-Semibold/myriadprosemibold.svg#myriadprosemibold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-SemiboldIt';
src: url('Fonts/MyriadPro-SemiboldIt/myriadprosemiboldit.eot');
src: url('Fonts/MyriadPro-SemiboldIt/myriadprosemiboldit.eot?#iefix') format('embedded-opentype'),
url('Fonts/MyriadPro-SemiboldIt/myriadprosemiboldit.woff') format('woff'),
url('Fonts/MyriadPro-SemiboldIt/myriadprosemiboldit.ttf') format('truetype'),
url('Fonts/MyriadPro-SemiboldIt/myriadprosemiboldit.svg#myriadprosemiboldit') format('svg');
font-weight: normal;
font-style: normal;
}